Subject: Re: [net-next-2.6 PATCH v2] allow access to sysfs_groups member

From: Kurt Van Dijck <[email-masked]>
Date: Fri, 20 Nov 2009 11:21:13 +0100

On Thu, Nov 19, 2009 at 05:11:45PM -0800, Eric W. Biederman wrote:
> Kurt Van Dijck <[email-masked]> writes:
> 
> > On Wed, Nov 18, 2009 at 01:08:59PM -0800, David Miller wrote:
> >>
> >> Unfortunately, the code in this function is much different
> >> in net-next-2.6 which is where I want to add this, and your
> >> patch doesn't apply.
> >> 
> >> Please rebase your patch on that tree, thank you.
> > As I mentioned, I'm not experienced with using git yet.
> > Is there a fine manual I can inspect? I get lost in the man-pages.
> 
> git clone git://git.kernel.org/pub/scm/linux/kernel/git/davem/net-next-2.6.git
> 
> Should get you started.
$ git pull git://git.kernel.... master
did the job today. It took me a while
> 
> In this case please look at how I modified the bonding driver to do
> what you are trying to do.  That is the conflict in net-next and
> I think it was actually less code.
It _is_ less code (does a little less too :-) ).
It solves the problem anyway. I'll stop with my patch.

Thanks.
Kurt